Section: extra-network

Depends: alsa-lib, celt-0.5, cyrus-sasl, gst-plugins-base-1-0, libjpeg-turbo, lz4, mesa, opus, pixman

Depends (build): libcacard, pyparsing, spice-protocol

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.14.3-1 (amd64/stable)

Also: 0.14.3-1 (arm64/stable) , 0.14.3-1 (loongson3/stable)

Depends: glib, gstreamer-1-0, openssl, orc, zlib

openssl 1.1.1k (amd64/stable)

  • libcrypto.so.1.1

glib 2.68.0 (amd64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

gstreamer-1-0 1.18.0 (amd64/stable)

  • libgstbase-1.0.so.0
  • libgstreamer-1.0.so.0

glib 2.68.0 (amd64/stable)

  • libgthread-2.0.so.0

orc 0.4.32 (amd64/stable)

  • liborc-0.4.so.0

openssl 1.1.1k (amd64/stable)

  • libssl.so.1.1

zlib 1.2.11-4 (amd64/stable)

  • libz.so.1

0.14.3 (ppc64el/stable)

Depends: glib, openssl, zlib

openssl 1.1.1k (ppc64el/stable)

  • libcrypto.so.1.1

glib 2.68.0 (ppc64el/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0
  • libgthread-2.0.so.0

openssl 1.1.1k (ppc64el/stable)

  • libssl.so.1.1

zlib 1.2.11-4 (ppc64el/stable)

  • libz.so.1